.ncgLastPosts {
    background-color: #d7d9dc;
    border-radius: .25rem;
}

a.ncgPostCharImg {
    display: inline-block;
    height: 38px;
    left: 13px;
    line-height: 38px;
    position: absolute;
    text-align: center;
    top: -2px;
    width: 38px;
}

a.ncgPostCharImg > img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
}

a.ncgPostCharImgIn {
    float: left;
    padding: 0 10px 10px 0;
}

a.ncgPostCharImgIn img {
    width: auto;
    height: 90px;
}

.ncgPostItem .timeline-item .timeline-body .media-body {
    min-height: 90px;
}

div.ncgTimeline > div {
    margin-right: 0;
}

div.ncgTimeline div.timeline-item {
    margin-right: 0;
}

div.container-fluid div.ncgTimelineItem .timeline-item {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 576px) {

    div.ncgTimelineItem > i {
        display: none;
    }

    a.ncgPostCharImgIn img {
        width: auto;
        height: 80px;
    }

    .ncgPostItem .timeline-item .timeline-body .media-body {
        min-height: 80px;
    }

    div.container-fluid div.ncgPostItem .time {
        float: none;
        display: block;
        padding-bottom: 0;
    }
}